<!-- Rapport ========================================================= -->
<div class="modal animate__animated animate__fadeInLeft" id="modalRapport">
    <div onclick="closeForm('modalRapport')" class="modal-background"></div>
    <div class="modal-card">
        <header class="modal-card-head">
            <p class="modal-card-title">Période du rapport</p>
            <button type="button" onclick="closeForm('modalRapport')" class="delete"
                aria-label="close"></button>
        </header>
        <section class="modal-card-body">
            <div class="content">
                <form id="formRapport">
                    <?php echo csrf_field(); ?>
                    <div class="field">
                        <label class="label title is-6" for="debutId">Début</label>
                        <p class="control">
                            <input id="debutId"
                                class="input is-info is-rounded
                                <?php $__errorArgs = ['debut'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                                type="date" name="debut" required />
                        </p>
                        <div id="errorDebut" class="error erreur"></div>
                        <?php $__errorArgs = ['debut'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <div class="help is-danger error"><?php echo e($message); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </div>
                    <div class="field">
                        <label class="label title is-6" for="finId">Fin</label>
                        <p class="control">
                            <input id="finId"
                                class="input is-info is-rounded
                                <?php $__errorArgs = ['fin'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                                type="date" name="fin" required />
                        </p>
                        <div id="errorFin" class="error erreur"></div>
                        <?php $__errorArgs = ['fin'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <div class="help is-danger error"><?php echo e($message); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </div>
                    <button id="submitFormRapport" hidden></button>
                    <button type="reset" class="btn_reset" hidden></button>
                </form>
            </div>
        </section>
        <footer class="modal-card-foot">
            <button type="button" onclick="closeForm('modalRapport')"
                class="button is-light is-danger is-rounded">Annuler</button>
            <button onclick="$('#submitFormRapport').click()" class="button is-info is-link is-rounded">Valider</button>
        </footer>
    </div>
</div>
<?php /**PATH /home/dide1435/luqman.upschool-sn.com/resources/views/partials/modalRapport.blade.php ENDPATH**/ ?>